
  body {
    color: black; background-color: white;
    font-size: 100.01%;
    font-family: Helvetica,Arial,sans-serif;
    margin: 0; padding: 1em;
    min-width: 41em; 
  }

  h1 {
    font-size: 1.5em;
    margin: 0 0 0.7em; padding: 0.3em;
    text-align: center;
    #background-color: #fed;
    border: 2px ridge silver;
  }

  
div#head {font-size: 1.5em;
    margin: 0 0 0.7em; 
    width: 97%;
    padding: 0.3em;
    text-align: center; 
    border: 2px ridge silver;
} 
 

  div#Info {
    text-align: center;
    font-size: 0.9em;
    float: right; width: 12em;
    #height:480px;
    #width:120px;
    margin: -4.5em 0 1.1em; padding: 0;
    #background-color: #eee; 
   
    border: 1px solid silver;
  }
  div#Info h2 {
    font-size: 1.33em;
    margin: 0.2em 0.5em;
  }
  div#Info p {
    font-size: 1em;
    margin: 0.5em;
  }

  div#Inhalt {
    margin: -4em 12em 1em 0em;
    padding: 0 1em;
    width: 96%;
    height: 600px;
    overflow:auto;
    border: 1px solid silver;
  }
  * html div#Inhalt {
    height: 1em;  
  }
  div#Inhalt h2 {
    font-size: 1.2em;
    margin: 0.2em 0;
  }
  div#Inhalt p {
    font-size: 1em;
    margin: 1em 0;
  }

  p#Fusszeile {
    clear: both;
    font-size: 0.9em;
    margin: 0; padding: 0.1em;
    text-align: center;
    #background-color: #fed; 
    border: 1px solid silver;
  }
